
  body {
color: #3d3d3d;
font-family: Helvetica, Arial, sans-serif;
margin: 0em;}

p {font-size: 1.0em;text-align: justify;line-height: 1.3em;}

h1 {
font-size: 1.4em;
font-family: Helvetica, Arial, sans-serif;
margin-top: 0.5em;
text-align: right;
letter-spacing: 1.5pt;}

h2 {
font-size: 1.2em;
font-family: Helvetica, Arial, sans-serif;
margin-top: 0.5em;
text-align: left;
letter-spacing: 1.3pt;
margin-bottom: 0px;
line-height: 50% }

img { border: 0; }

.hide {display: none; color: white }

body p a {
    text-decoration: none;
    color: #7e7e7e;
    font-size: 10pt;}

body p a:hover {
    color: black;}

.more_info_text {
    font-family: "Arial", sans-serif;
    margin-left: 0px;
    text-align: center;
    margin-bottom: 0.5em;
    text-decoration: none; 
    font-size: 10pt;
    color: #7e7e7e;
    margin-top: 1em;
}    
    
.more_info_text > a {
   display: block; 
   color: #7e7e7e;
   text-decoration: none;  } 

.more_info_text > a:hover { color: BLACK }  

.overview_block {
   overflow: auto;
   position: fixed;
   top: 2px;
   width: auto;
   height: auto;
   left: 166px;
   right: 0px;
   bottom: 2px;
   padding-top: 40px;
   padding-bottom: 20px;
   padding-left: 20px;
   padding-right: 10px;
}

.screen_block {
   position: absolute;
   padding:0;
   left:0;
   margin-top: 4px;
   margin-left:4px;}
    